parm tmp.topo.hmr

change charge :1@O5'   -0.6006
change charge :1@HO5'   0.4115
change charge :1@C5'    0.0328
change charge :1@H5'	0.0641
change charge :1@H5''	0.0641
change charge :1@C4'	0.0888
change charge :1@H4'	0.0700
change charge :1@O4'   -0.3883
change charge :1@C1'	0.0550
change charge :1@H1'	0.1398
change charge :1@N9    -0.0089
change charge :1@C8	0.1468
change charge :1@H8 	0.1731
change charge :1@N7    -0.5900
change charge :1@C5	0.0094
change charge :1@C6	0.7087
change charge :1@N6    -0.9426
change charge :1@H61	0.4107
change charge :1@H62    0.4107
change charge :1@N1    -0.7488
change charge :1@C2	0.4926
change charge :1@H2	0.0693
change charge :1@N3    -0.6632
change charge :1@C4	0.3980
change charge :1@C3'	0.2813
change charge :1@H3'	0.0331
change charge :1@C2'	0.2403
change charge :1@H2'	0.0115
change charge :1@O2'   -0.6137
change charge :1@HO2'	0.3736
change charge :1@O3'   -0.4563
change charge :2@P	1.1888
change charge :2@OP1   -0.7666
change charge :2@OP2   -0.7594
change charge :2@O5'   -0.4459
change charge :2@C5'	0.0304
change charge :2@H5'	0.0544
change charge :2@H5''	0.0544
change charge :2@C4'	0.2280
change charge :2@H4'	0.0679
change charge :2@O4'   -0.4362
change charge :2@C1'	0.1219
change charge :2@H1'	0.1529
change charge :2@N9    -0.0060
change charge :2@C8	0.1228
change charge :2@H8	0.1864
change charge :2@N7    -0.5476
change charge :2@C5    -0.0043
change charge :2@C6	0.7253
change charge :2@N6    -0.9442
change charge :2@H61	0.4137
change charge :2@H61    0.4137
change charge :2@N1    -0.7644
change charge :2@C2	0.5241
change charge :2@H2	0.0608
change charge :2@N3    -0.6970
change charge :2@C4	0.3859
change charge :2@C3'	0.1914
change charge :2@H3'	0.0179
change charge :2@C2'	0.2444
change charge :2@H2'   -0.0027
change charge :2@O2'   -0.6775
change charge :2@HO2'	0.4275
change charge :2@O3'   -0.6586
change charge :2@HO3'	0.4250

outparm full.topo.hmr
